.card:hover {
    transition: transform 0.3s;
    transform: scale(1.05); 
}

.nom{
    width: 400px;
    
}

.prenom{
    width: 400px
}

.role{
    width : 200px
}

.roleUtilisateur{
    max-height: 70px;
}

.boutonDelete{
    width: 80px;
    background-color: rgb(236, 127, 154);
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: #c5c5c5 2px 2px 2px;
    transition: transform 0.3s ease-in-out;  
}

.boutonDelete:hover {
    animation: shake 0.3s 1;
    background-color: rgba(0,0,0,0) ;
    border: none;
    box-shadow: none;
}
.boutonDelete:hover img {  
    transform: scale(2.0);
}

.liste{
    padding: 0 !important;
}

.boutonEdit{
    width: 80px;
    background-color: rgb(227, 230, 98);
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: #c5c5c5 2px 2px 2px;
    transition: transform 0.3s ease-in-out;  
}

.boutonEdit:hover {
    animation: shake 0.3s 1;
    background-color: rgba(0,0,0,0) ;
    border: none;
    box-shadow: none;
}
.boutonEdit:hover img {  
    transform: scale(2.5);
    
}



.boutonEye{
    width: 80px;
    background-color: #0d6efd;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    box-shadow: #c5c5c5 2px 2px 2px;
    transition: transform 0.3s ease-in-out;  
}

.boutonEye:hover{
    animation: shake 0.3s 1;
    background-color: rgba(0,0,0,0) ;
    border: none;
    box-shadow: none;
}

.boutonEye:hover img {  
    transform: scale(2.5);
}

@keyframes shake {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(90deg); }
    50% { transform: rotate(180deg); }
    75% { transform: rotate(280deg); }
    100% { transform: rotate(360deg); }
  }

  .avatar{
    max-height: 75px;
  }